<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b67dedd8cdc220cf0d2f695c3af4e578">
  <dict>
    <!--2020-07-10 16:08:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
